body, .brands {
    background: #fafafa;
}

.breadcrumb {
    height: 48px;
    line-height: 48px;
    color: #666666;
    font-size: 14px;
}
.breadcrumbs-item {
    color: #666666;
}
.breadcrumbs-item::after {
    content: ' > ';
}

.breadcrumbs-item:last-child::after {
    content: none;
}

.brands .search-box {
    background: #fff;
}

.brands .search-list {
    border-bottom: 1px solid #f5f5f5;
    line-height: 62px;
    color: #666;
    font-size: 16px;
    display: flex;
    padding: 10px 0;
}

.brands .search-title {
    margin: 0 38px 0 45px;
}

.brands .search-items {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.brands .search-item {
    margin-right: 74px;
    cursor: pointer;
    position: relative;
}

.brands .label-icon {
    display: inline-block;
    position: absolute;
    bottom: 42px;
    left: 30px;
    width: 63px;
    height: 25px;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background: url(../image/icon/add-price-bg.png) no-repeat center center;
    background-size: 100% 100%;
}

.brands .search-item.selected {
    color: #ffb200;
}

.product-box {
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 60px;
}

    .product-box .product-item {
        box-sizing: border-box;
        width: 230px;
        height: 270px;
        background: #fff;
        margin: 0 12px 12px 0;
        position: relative;
        cursor: pointer;
    }

        .product-box .product-item:nth-child(5n) {
            margin: 0 1px 12px 0;
        }

.product-image {
    width: 190px;
    height: 160px;
    margin: 18px auto 0;
}

.product-name {
    margin-top: 32px;
    text-align: center;
    color: #999;
    font-size: 16px;
}

.product-item:hover {
    box-shadow: 0px 0px 10px 0px rgba(39, 36, 28, 0.55);
}

    .product-item:hover .product-qrcode-box {
        display: block;
    }

.product-qrcode-box {
    display: none;
    box-sizing: border-box;
    width: 230px;
    height: 270px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
}

.product-qrcode {
    width: 162px;
    height: 162px;
    overflow: hidden;
    background: #333;
    margin: 30px auto 0;
}

.qrcode-text {
    text-align: center;
    font-size: 16px;
    color: #ffb200;
    margin-top: 20px;
}

.load-more {
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #666;
    font-size: 14px;
    text-align: center;
    border: 1px solid #e8e8e8;
    cursor: pointer;
}
